package com.repair.model.enumModel;


public enum eApprovalStatu {
    Refuse(0),//拒绝
    Agree(1),//同意
    ApprovalPending(2) ;//待审批

    private int value;

    eApprovalStatu(int value) {
        this.value=value;
    }


    public int getValue() {
        return value;
    }
}
